<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format3.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="3">
	<name>trigger_perception_acc_service</name>
	<version>0.0.0</version>
	<description>TODO: Package description</description>
	<maintainer email="app4mc-dev@eclipse.org">app4mc-dev</maintainer>
	<license>TODO: License declaration</license>

	<buildtool_depend>ament_cmake</buildtool_depend>

	<build_depend>rosidl_default_generators</build_depend>

	<exec_depend>rosidl_default_runtime</exec_depend>

	<member_of_group>rosidl_interface_packages</member_of_group>

	<test_depend>ament_lint_auto</test_depend>
	<test_depend>ament_lint_common</test_depend>

	<export>
		<build_type>ament_cmake</build_type>
	</export>
</package>

